Bug 6911 - Network install doesn't recognize SMC Ethercard Plus Elite 16T
Summary: Network install doesn't recognize SMC Ethercard Plus Elite 16T
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-11 03:40 UTC by zip
Modified: 2011-07-08 13:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 22:10:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description zip 1999-11-11 03:40:01 UTC
After copying the latest bootnet.img and supp.img and
modules.img to floppys and booting off the bootnet.img disk
on my 486SX/33 with an SMC Ethercard Plus Elite 16T NIC, the
installer didn't recognize my ethernet card.  I entered the
following information:

1.  At the "Boot:" prompt, I entered: "linux supp expert"
2.  I chose "FTP Install"
3.  When it came time to select my network card, I chose the
"WD80x3" type and chose autoprobe.  It failed to detect it.
4.  I booted into Windows (which is already installed on the
PC) and noted the following info. for my NIC:
  IO Range:  0x240 - 0x25F
  IRQ: 10
  Mem: 0xCC000 - 0xCFFFF
5.  I did steps 1 and 2 above and selected the "WD80x3" NIC
again and entered the following options:
  "io=0x240 irq=10 mem=0xcc000 mem_end=0xcffff"
6.  Linux still didn't recognize my card.  I tried a few of
the other cards such as "NE2000" with autoprobe and entering
the options as stated above, but nothing has worked.

Why won't linux recognize my SMC card when it is being
recognized by my Windows 95b installation?

Comment 1 emmet 1999-12-08 00:38:59 UTC
RedHat 6.1 has similar problems with WD8013EP as well. Possibly the unanswered
<A HREF="http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=5468">bug 5468</A>
all over again.

Doesn't inspire confidence.

Comment 2 Michael Fulbright 2000-02-22 18:53:59 UTC
Passed on for verification in test lab.


Note You need to log in before you can comment on or make changes to this bug.